# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-11-21 17:51+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: admin/post-type/portfolio-post-type.php:11
msgctxt "Portfolio General Name"
msgid "Portfolio"
msgstr ""

#: admin/post-type/portfolio-post-type.php:12
msgctxt "Portfolio Singular Name"
msgid "Portfolio Item"
msgstr ""

#: admin/post-type/portfolio-post-type.php:13
msgctxt "Add New Portfolio Name"
msgid "Add New"
msgstr ""

#: admin/post-type/portfolio-post-type.php:14
msgid "Add New Portfolio"
msgstr ""

#: admin/post-type/portfolio-post-type.php:15
msgid "Edit Portfolio"
msgstr ""

#: admin/post-type/portfolio-post-type.php:16
msgid "New Portfolio"
msgstr ""

#: admin/post-type/portfolio-post-type.php:17
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:14
msgid "View Portfolio"
msgstr ""

#: admin/post-type/portfolio-post-type.php:18
msgid "Search Portfolio"
msgstr ""

#: admin/post-type/portfolio-post-type.php:19
msgid "Nothing found"
msgstr ""

#: admin/post-type/portfolio-post-type.php:20
msgid "Nothing found in Trash"
msgstr ""

#: admin/post-type/portfolio-post-type.php:41
#: admin/post-type/portfolio-post-type.php:42
#: admin/post-type/portfolio-post-type.php:66
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:62
msgid "Portfolio Categories"
msgstr ""

#: admin/post-type/portfolio-post-type.php:50
#: admin/post-type/portfolio-post-type.php:51
#: admin/post-type/portfolio-post-type.php:67
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:89
msgid "Portfolio Tags"
msgstr ""

#: admin/post-type/portfolio-post-type.php:64
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:234
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:579
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:835
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1043
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1108
#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:49
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:77
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:64
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:30
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:3
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:111
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:61
#: admin/widgets/latest-project.php:76 admin/widgets/recent-post.php:81
#: admin/widgets/tz-widget-cart.php:20
msgid "Title"
msgstr ""

#: admin/post-type/portfolio-post-type.php:65
msgid "Author"
msgstr ""

#: admin/post-type/portfolio-post-type.php:68
msgid "date"
msgstr ""

#: admin/shortcode/list/list_form.php:10
msgid "List Shortcode"
msgstr ""

#: admin/shortcode/list/list_form.php:21
msgid "Type List"
msgstr ""

#: admin/shortcode/list/list_form.php:23
msgid "No Underlined"
msgstr ""

#: admin/shortcode/list/list_form.php:24
msgid "Underlined"
msgstr ""

#: admin/shortcode/list/list_form.php:25
msgid "Icon Highlight"
msgstr ""

#: admin/shortcode/list/list_form.php:31
msgid "List Icon"
msgstr ""

#: admin/shortcode/list/list_form.php:35
msgid "List Content"
msgstr ""

#: admin/shortcode/list/list_form.php:41
msgid "Add New"
msgstr ""

#: admin/shortcode/list/list_form.php:42
msgid "Add shortcode"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:8
msgid "Row Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:12
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:658
msgid "Full Width"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:13
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:657
msgid "In Grid"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:22
msgid "Overlay Parallax"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:32
msgid "Ruler Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:41
msgid "Pattern"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:53
msgid "Text Alignment"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:56
msgid "Choose align"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:57
msgid "Align Center"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:58
msgid "Align Left"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:59
msgid "Align Right"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:69
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:298
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:377
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:513
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:757
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:984
#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:86
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:95
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:158
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:81
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:123
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:98
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:48
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:212
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:202
msgid "Css Animation"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:73
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:302
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:381
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:517
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:761
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:988
#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:90
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:99
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:162
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:85
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:127
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:102
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:52
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:216
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:206
msgid "No animation"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:74
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:303
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:382
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:518
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:762
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:989
#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:91
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:100
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:163
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:86
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:128
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:103
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:53
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:217
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:207
msgid "Top to bottom"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:75
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:304
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:383
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:519
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:763
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:990
#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:92
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:101
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:164
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:87
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:129
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:104
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:54
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:218
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:208
msgid "Bottom to top"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:76
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:305
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:384
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:520
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:764
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:991
#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:93
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:102
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:165
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:88
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:130
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:105
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:55
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:219
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:209
msgid "Left to right"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:77
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:306
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:385
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:521
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:765
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:992
#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:94
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:103
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:166
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:89
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:131
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:106
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:56
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:220
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:210
msgid "Right to left"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:78
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:307
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:386
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:522
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:766
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:993
#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:95
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:104
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:167
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:90
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:132
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:107
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:57
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:221
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:211
msgid "Appear from center"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:90
msgid "Font Family"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:94
msgid "Ubuntu"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:95
msgid "Raleway"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:96
msgid "Montserrat"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:97
msgid "Droid Serif"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:105
msgid "Margin Top(px)"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:116
msgid "Margin Bottom(px)"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:127
msgid "Margin Left(px)"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:138
msgid "Margin Right(px)"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:153
msgid "Gallery Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:157
msgid "Flex slider fade"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:158
msgid "Flex slider slide"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:159
msgid "Nivo slider"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:160
msgid "Owl Carousel"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:161
msgid "Slick slider"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:162
msgid "Image grid"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:174
msgid "Google Map Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:178
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:21
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:42
msgid "Modern"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:179
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:20
msgid "Classic"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:202
msgid "Type of Pricing Table"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:205
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:27
msgid "choose type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:206
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:334
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:19
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:20
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:24
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:18
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:19
#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:18
msgid "Type 1"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:207
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:335
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:20
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:21
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:25
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:19
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:20
#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:19
msgid "Type 2"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:214
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:556
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:812
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1020
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1148
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:27
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:31
msgid "Font Icon"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:217
msgid "Font Et-Line"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:218
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:562
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:818
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1026
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1155
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:34
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:38
msgid "Font Awesome"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:225
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1161
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:41
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:44
msgid "Class Of Icon"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:243
msgid "Price"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:252
msgid "Currency"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:261
msgid "Price Period"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:270
msgid "Button Text"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:272
msgid "Default label is Purchase Now"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:279
msgid "Button Link"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:288
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:476
msgid "Content"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:330
msgid "Type Quote"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:336
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:21
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:22
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:20
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:21
msgid "Type 3"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:337
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:23
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:21
msgid "Type 4"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:338
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:24
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:22
msgid "Type 5"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:339
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:25
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:23
msgid "Type 6"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:345
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:548
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:803
#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:86
msgid "Image Background"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:347
msgid "Upload image background of quote."
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:354
msgid "Pagination Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:358
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:434
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:458
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:74
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:169
msgid "Choose option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:359
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:371
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:412
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:435
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:459
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:796
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1064
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:111
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:75
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:170
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:84
msgid "Show"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:360
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:370
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:413
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:436
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:460
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:797
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1065
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:110
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:76
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:171
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:85
msgid "Hide"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:366
msgid "Arrow Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:407
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:792
msgid "Image Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:411
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:17
msgid "Choose type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:420
msgid "Image Author"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:422
msgid "Upload image author of quote."
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:430
msgid "Name Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:443
#: admin/vc-extension/visual-composer/vc_templaza/team-member/tz_team_member_extend.php:22
msgid "Name"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:454
msgid "Employment Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:466
msgid "Employment"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:501
msgid "Column Of Support"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:505
msgid "2 Columns"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:506
msgid "3 Columns"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:507
msgid "4 Columns"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:550
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:805
msgid "Upload image background for element."
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:558
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:814
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1022
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1150
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:29
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:33
msgid "Show or hide icon"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:560
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:816
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1024
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1152
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:31
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:36
msgid "Furniture"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:561
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:817
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1025
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1154
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:33
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:37
msgid "Elegant"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:563
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:819
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1027
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1153
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:32
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:35
msgid "Et Line"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:569
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:825
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1033
#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:17
msgid "Icon"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:571
msgid ""
".If you choose font Et Line icon or font Elegant icon,you can see class of "
"icon in package.If you choose Awesome font, you click on link to go to "
"website: http://fontawesome.io/icons ,and choose suitable class. After that "
"you can fill in textbox.Ex: fa-user"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:588
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:73
msgid "Sub Title"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:597
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1051
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1115
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:83
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:40
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:67
#: admin/widgets/contact-info.php:68
msgid "Description"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:605
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:844
msgid "Option Link"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:607
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:846
msgid "You can choose link to category or custom link"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:609
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:848
msgid "Link To Category"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:610
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:849
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:183
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:192
msgid "Custom Link"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:616
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:855
msgid "Link To Category Page"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:619
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:858
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:41
msgid "Choose category."
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:627
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:866
msgid "Custom link"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:653
msgid "Style of slide"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:664
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:893
msgid "Number Item On Desktop"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:668
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:681
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:696
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:709
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:899
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:912
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:925
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:938
msgid "3 item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:669
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:682
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:697
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:710
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:900
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:913
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:926
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:939
msgid "4 item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:670
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:683
msgid "5 item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:671
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:684
msgid "6 item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:677
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:906
msgid "Number Item On Tablet Landscape"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:690
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:919
msgid "Number Item On Tablet Portrait"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:694
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:707
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:897
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:910
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:923
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:936
msgid "1 item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:695
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:708
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:898
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:911
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:924
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:937
msgid "2 item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:703
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:932
msgid "Number Item On Mobile"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:717
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:945
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:159
msgid "Auto Play"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:727
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:955
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:135
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:170
msgid "Slider Loop"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:737
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:965
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:124
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:181
msgid "Show next/prev buttons"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:747
#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:975
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:146
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:192
msgid "Show dots navigation."
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:794
msgid "Show or hide image"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1012
msgid "Image Service"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1014
msgid "Upload image for Service."
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1060
msgid "Option Readmore"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1062
msgid "You can choose show or hide button readmore."
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1072
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:117
msgid "Readmore Text"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1082
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:127
msgid "Readmore Link"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1121
msgid "Number Phase"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1124
msgid "Two Phase"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1125
msgid "Three Phase"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1126
msgid "Four Phase"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1127
msgid "Five Phase"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1128
msgid "Select number phase of process."
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1170
msgid "Year of Phase"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_extend.php:1178
msgid "Name of Phase"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_gmaps.php:64
msgid "View Maps"
msgstr ""

#: admin/vc-extension/visual-composer/vc_custom/vc_gmaps.php:65
msgid "Close Maps"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:3
msgid "Contact Info"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:9
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:9
#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:10
#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:26
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:10
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:13
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:9
#: admin/vc-extension/visual-composer/vc_templaza/team-member/tz_team_member_extend.php:9
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:9
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:9
#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:9
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:20
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:18
msgid "Built for Templaza"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:13
msgid "Type Icon"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:18
msgid "Image"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:25
msgid "Image Info"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:34
msgid "Icon Info"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:36
msgid " Choose icon from library"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:59
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:37
msgid "Color Title"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:61
#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:39
msgid "You can set a color title."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:68
msgid "Info"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:77
msgid "Color Info"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/contact-info/tz_contact_info_extend.php:79
msgid "You can set a color info."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:4
msgid "Counter"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:15
msgid "Type Counter"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:51
msgid "Color Of Icon"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:53
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:70
#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:87
msgid "You can set a color."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:60
msgid "Count"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:68
msgid "Color Of Count"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/counter/tz_counter_extend.php:85
msgid "Color Of Title"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:4
msgid "Feature Item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:16
msgid "Type Feature Item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:54
msgid "Number Of Feature"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:92
msgid "Style Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:96
msgid "Choose Style Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:97
msgid "Icon - Text"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:98
msgid "Text - Icon"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:106
msgid "Readmore Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:138
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:103
msgid "Padding Top(px)"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/feature-item/tz_feature_item_extend.php:148
#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:113
msgid "Padding Bottom(px)"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header.php:89
msgid "Choose Your Languages"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header.php:95
msgid "Viet Nam"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header.php:99
msgid "English"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:20
#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:30
msgid "Header Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:33
msgid "General Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:34
msgid "Custom Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:39
msgid "Header Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:42
msgid "Header Type 1"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:43
msgid "Header Type 2"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:44
msgid "Header Type 3"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:45
msgid "Header Type 4"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:46
msgid "Header Type 5"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:47
msgid "Header Type 6"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:55
msgid "Revolution slide"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:58
msgid "Select revolution slide of home page."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:64
msgid "Logo Image Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:67
msgid "choose type logo"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:68
msgid "Logo Image"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:69
#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:84
msgid "Logo Text"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:75
msgid "Upload Logo Image"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:93
msgid "Color Logo Text"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:95
msgid "You can set a color of logo Text."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:102
msgid "Location Menu"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/header/tz_header_extend.php:105
msgid "Select location menu of home page."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:4
msgid "Image Slide"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:14
msgid "Upload Image"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:16
msgid "Upload image image gallery."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:17
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:29
msgid "General"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:25
msgid "Image Size"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:27
msgid ""
"Enter image size. Example: thumbnail, medium, large, full or other sizes "
"defined by current theme. Alternatively enter image size in pixels: 200x100 "
"(Width x Height). Leave empty to use \"thumbnail\" size. If used slides per "
"view, this will be used to define carousel wrapper size."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:77
msgid "Desktop"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:79
msgid "Slides per page on desktop"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:81
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:93
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:105
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:117
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:128
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:139
#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:150
msgid "Slider Options"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:89
msgid "Tablet Landscape"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:91
msgid "Slides per page on tablet landscape"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:101
msgid "Tablet Portait"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:103
msgid "Slides per page on tablet Portait"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:113
msgid "Mobile"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/image-slide/tz_image_slide_extend.php:115
msgid "Slides per page on Mobile"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post.php:102
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post.php:161
msgid " Comments"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post.php:104
#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post.php:163
msgid " Comment"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post.php:114
msgid " Views"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post.php:116
msgid " View"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post.php:128
msgid "readmore"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:7
msgid "Recent Posts"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:20
msgid "Select Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:33
msgid "Number of posts"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:42
msgid "Number of columns"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:46
msgid "2 column"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:47
msgid "3 column"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:48
msgid "4 column"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:57
msgid "Image Height Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:61
msgid "Auto"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:62
msgid "Fix"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/recent-post/tz_recent_post_extend.php:71
msgid "Image Height(px)"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:3
msgid "Skill Item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:13
msgid "Type Skill"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:51
msgid "Percent"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:61
msgid "barColor"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:63
msgid "You can set a barcolor."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:70
msgid "Size"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:72
msgid "Size of skill.Exp:200"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:81
msgid "Size Small"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:83
msgid "Size of skill.Exp:20"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:92
msgid "Line Width"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/skill/tz_skill_extend.php:94
msgid "Width of the chart line in px."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/team-member/tz_team_member_extend.php:3
msgid "Team Member"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/team-member/tz_team_member_extend.php:15
msgid "Image Member"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/team-member/tz_team_member_extend.php:30
msgid "Position"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:8
msgid "Set a title and subtitle with style"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:15
msgid "Title Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:28
msgid "Section Title"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:30
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:30
msgid "Define a title for the section"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:46
msgid "Section Subtitle"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:48
#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:40
msgid "Define a subtitle for the section(optional)"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:57
msgid "Color Subtitle"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:59
msgid "You can set a color subtitle."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:69
msgid "Define a description for the section(optional)"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:76
msgid "Color Description"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:78
msgid "You can set a color description."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:85
msgid "Text Align"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:89
msgid "Center"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:90
msgid "Left"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/title/tz_title_extend.php:91
msgid "Right"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:3
msgid "Newsletter"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:8
msgid "create a subscription form"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:16
msgid "Style Of Newsletter"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:28
msgid "Newsletter Title"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/tznewsletter/tz_newsletter_extend.php:38
msgid "Subtitle"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:3
msgid "Section Video HTML5"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:14
msgid "Type Video HTML"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:25
msgid "Height Of Section Video"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:33
msgid "Text Left"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:42
msgid "Text Right"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:52
msgid "Text Color"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:54
msgid "You can set color text."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:62
msgid "Video (webm) file url"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:70
msgid "Video (mp4) file url"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:78
msgid "Video (ogv) file url"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:93
msgid "Color Overlay"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/videohtml5/tz_videohtml5_extend.php:95
msgid "You can set color overlay."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio.php:139
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio.php:434
msgid "View More"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio.php:323
msgid "Show all"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio.php:454
#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio.php:462
msgid "More Project"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:26
msgid "Portfolio Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:29
msgid "Grid"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:30
msgid "Carousel Slider"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:31
msgid "Slick Slider"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:38
msgid "Style"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:41
msgid "default"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:50
msgid "Color Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:53
msgid "Light"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:54
msgid "Dark"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:65
msgid "Select category portfolio."
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:71
msgid "Show Or Hide Filter"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:84
msgid "Filter Type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:87
msgid "Choose filter type"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:88
msgid "Portfolio Category"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:98
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:47
msgid "Limit"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:106
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:55
msgid "Order by"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:109
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:59
msgid "Date"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:110
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:60
msgid "ID"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:118
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:68
msgid "Order"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:121
msgid "Descending"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:122
msgid "Ascending"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:130
msgid "Number Column Of Desktop"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:139
msgid "Number Column Of Tablet Portrait"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:148
msgid "Number Column Of Mobile Landscape"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:157
msgid "Number column of Mobile"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:166
msgid "Show Or Hide Button"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:179
msgid "Button Link Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:182
msgid "Load more on page"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-portfolio/tz_view_portfolio_extend.php:202
msgid "Height Item"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post.php:200
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post.php:334
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post.php:368
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post.php:396
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post.php:504
msgid "by "
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:12
msgid "View Post"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:24
msgid "Type Of View"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:28
msgid "grid"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:29
msgid "Slide"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:30
msgid "Slide Type 2"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:31
msgid "Slide Advance"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:38
msgid "Category"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:58
msgid "choose order by"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:71
msgid "choose order"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:72
msgid "desc"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:73
msgid "asc"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:80
msgid "Button Read More Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:83
#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:104
msgid "choose option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:92
msgid "Button Text Read All"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:101
msgid "Height Image Option"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:105
msgid "Auto Height"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:106
msgid "Fix Height"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:114
msgid "Height Image"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:123
msgid "Number Items Desktop"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:132
msgid "Number Items Desktop Small"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:141
msgid "Number Items Tablet"
msgstr ""

#: admin/vc-extension/visual-composer/vc_templaza/view-post/tz_view_post_extend.php:150
msgid "Number Items Mobile"
msgstr ""

#: admin/widgets/contact-info.php:10
msgid "Contact info"
msgstr ""

#: admin/widgets/contact-info.php:11
msgid "Display Contact info"
msgstr ""

#: admin/widgets/contact-info.php:64
msgid "Title:"
msgstr ""

#: admin/widgets/contact-info.php:72
msgid "Address:"
msgstr ""

#: admin/widgets/contact-info.php:76
msgid "Phone:"
msgstr ""

#: admin/widgets/contact-info.php:80
msgid "Email:"
msgstr ""

#: admin/widgets/contact-info.php:84
msgid "Website:"
msgstr ""

#: admin/widgets/latest-project.php:13
msgid "Tz Latest Project"
msgstr ""

#: admin/widgets/latest-project.php:14 admin/widgets/recent-post.php:14
msgid " Display post "
msgstr ""

#: admin/widgets/latest-project.php:84 admin/widgets/recent-post.php:89
msgid "Display Type"
msgstr ""

#: admin/widgets/latest-project.php:94
msgid "Limit Portfolio"
msgstr ""

#: admin/widgets/recent-post.php:13
msgid "Tz Recent Post"
msgstr ""

#: admin/widgets/recent-post.php:99
msgid "Limit post"
msgstr ""

#: admin/widgets/tz-widget-cart.php:13
msgid "Display the user's Cart in the sidebar."
msgstr ""

#: admin/widgets/tz-widget-cart.php:15
msgid "WooCommerce Cart"
msgstr ""

#: admin/widgets/tz-widget-cart.php:19
msgid "Cart"
msgstr ""

#: admin/widgets/tz-widget-cart.php:25
msgid "Hide if cart is empty"
msgstr ""
